[setup]
AppTitle      = ²Æ·§¶¼ÊÐ
Ename         =caifadushi
AppName       = caifadushi.apk
SoftId        = 40297 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2014/1/13 17:40:46 
RunNum        =13
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
